Loading...
Searching...
No Matches
Extrema< VecT, 1 >::Pair Struct Reference

`#include <nanovdb/util/GridStats.h>`

## Public Member Functions

__hostdev__ | Pair (Real s)
__hostdev__ | Pair (const VecT &v)
__hostdev__ bool | operator< (const Pair &rhs) const

## Public Attributes

Real | scalar
VecT | vector

## Constructor & Destructor Documentation

## Pair() [1/2]

template<typename VecT >

__hostdev__ Pair | ( | Real | s | ) |

inline

## Pair() [2/2]

template<typename VecT >

__hostdev__ Pair | ( | const VecT & | v | ) |

inline

## Member Function Documentation

## operator<()

template<typename VecT >

__hostdev__ bool operator< | ( | const Pair & | rhs | ) | const

inline

## Member Data Documentation

## scalar

template<typename VecT >

Real scalar

## vector

template<typename VecT >

VecT vector